<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
@charset "windows-1250";  
   
a {
		font-size : 9px;
}

TABLE.TOPPER {
    BORDER-BOTTOM: silver 2px solid;
    BORDER-LEFT: silver 2px solid;
    BORDER-RIGHT: silver 2px solid;
    BORDER-TOP: silver 2px solid;
    }

TD.RIGHTER {
    BORDER-BOTTOM: silver 0px solid;
    BORDER-LEFT: silver 1px solid;
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 0px solid;
    }

TD.LLOGOLEM {
    BORDER-BOTTOM: silver 2px solid;
    BORDER-LEFT: silver 1px solid;
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 2px solid;
    }

TD.BANNERER {
    background: #003399;
    BORDER-BOTTOM: silver 2px solid;
    BORDER-LEFT: silver 0px solid;
    BORDER-RIGHT: silver 0px solid;
    BORDER-TOP: silver 2px solid;
    }

TD.RLOGOLEM {
    background: #003399;
    BORDER-BOTTOM: silver 2px solid;
    BORDER-LEFT: silver 0px solid;
    BORDER-RIGHT: silver 0px solid;
    BORDER-TOP: silver 2px solid;
    }

A.TEXTBLACK {
    color: #003399;
    font-family:   "Helvetica CE", "Arial CE", "Arial", "Helvetica", "Sans-serif";
    font-size: 10px;
    }

.body {
    background:  #FFFFFF;
    BORDER-BOTTOM: silver 0px solid;
    BORDER-LEFT: silver 0px solid;
    BORDER-RIGHT: silver 0px solid;
    BORDER-TOP: silver 0px solid;
    FONT-FAMILY: "Helvetica CE", "Arial CE", "Arial", "Helvetica", "Sans-serif";
    FONT-SIZE: 9pt;
    HEIGHT: 22px;
    OVERFLOW: auto;
    PADDING-LEFT: 5px;
    WIDTH: 100%;
    }

a.body {
    text-decoration: none;
    color: #003399;
    }

a.body:hover {
    text-decoration: none;
    color: #003399;
    }

.MAIN_SPACER {
    background:  #F5F5F5;
    BORDER-BOTTOM: silver 0px solid;
    BORDER-LEFT: silver 0px solid;
    BORDER-RIGHT: silver 0px solid;
    BORDER-TOP: silver 0px solid;
    FONT-FAMILY: "Helvetica CE", "Arial CE", "Arial", "Helvetica", "Sans-serif";
    FONT-SIZE: 10pt;
    HEIGHT: 12px;
    OVERFLOW: auto;
    PADDING-LEFT: 5px;
    WIDTH: 100%;
    text-decoration: none}

.MAIN_TEXT {
    background:  #FFFFFF;
    color: #003399;
    font-family:   "Verdana, Helvetica CE", "Arial CE", "Arial", "Helvetica", "Sans-serif";
    font-size: 10pt;
    text-align: CENTER;
    text-decoration: none}
	
.MAIN_NADPIS {
    background:  #F0F8FF;
    color: #003399;
	font-family : Verdana, Arial, Helvetica, sans-serif;
    }	

.titulek {
    background:  #FFF0d8;
    color: #B22222;
	font-family : Verdana, Arial, Helvetica, sans-serif;
    }	
	
img.ico { width: 40px; height: 50px; border: 0px none; }
#lftmenu .ico { margin: 0 auto; }
	
.MAIN_TEXT10 {
    background:  #FFFFFF;
    color: black;
    font-family:   Verdana, "Helvetica CE", "Arial CE", "Arial", "Helvetica", "Sans-serif";
    font-size: 10pt;
    text-align: LEFT;
    text-decoration: none}

.MAIN_TEXT8C {
    color: black;
    font-family:   "Helvetica CE", "Arial CE", "Arial", "Helvetica", "Sans-serif";
    font-size: 11px;
    text-align: CENTER;
    text-decoration: none}
	
.MAIN_TEXT8C:HOVER {
    color: black;
    font-family:   "Helvetica CE", "Arial CE", "Arial", "Helvetica", "Sans-serif";
    font-size: 11px;
    text-align: CENTER;
    text-decoration: underline}	
	
.imgtit {
	color: blue;
	font-family: "Sans-serif", "Arial CE", "Arial", "Helvetica", "Tahoma";
	font-size: 8pt;
	text-align: center;
	text-decoration: none}
	
.imgtit:hover {
	color: blue;
	font-family: "Sans-serif", "Arial CE", "Arial", "Helvetica", "Tahoma";
	font-size: 8pt;
	text-align: center;
	text-decoration: underline
}		
	
.time {
	color: black;
	font-family: "Verdana", "Arial CE", "Arial", "Tahoma", "Sans-serif";
	font-size: 8pt;
	text-align: left;
	text-decoration: none
}		


A.odkaz {
    text-decoration: none;
    color: #FF4500;
    }

A.odkaz:hover {
	text-decoration: underline;
	color: #FF4500;
}

A.MENU {
    text-decoration: none;
    color: #FFFFFF;
    }

A.MENU:HOVER {
	text-decoration: underline;
	color: #FFFFFF;
}
